Computers/안드로이드 2013. 11. 13. 21:57

초보아빠님의 

글을 보니

LINT가 버전업

되어 생김



  1. 초보아빠이야기: Lint API Check

    yth2626.blogspot.com/2012/07/lint-api-check.html
    작성자: 윙그
    2012. 7. 24. - ... 가 발생할 수도 있습니다. src/com/example/android/apis/app/Animation.java:70: ErrorCall requires APIlevel 5(current min is 4): android.app.



  1. [android] call requires api level 5 (current min is 3) - 퓨림노

    vbflash.net/102
    작성자: 퓨림노
    2012. 8. 10. - call requires api level 5 (current min is 3) 에러 발생. 해결방법. 1. 프로젝트 위에서 마우스 오른쪽 클릭. [Android tools] - [Clear Link Markers] 선택.
  1. [안드로이드] Call requires API level 3 (current min is 1)

    diyall.tistory.com › 모바일앱 › Error[에러]
    작성자: 제자의삶
    2013. 6. 24. - 모바일앱/Error[에러] 2013/06/24 14:07. [안드로이드] Call requires API level 3 (current min is 1). Call requires API ... 모바일앱 > Error[에러]' 카테고리의 다른 글 ...



http://vbflash.net/102






posted by 털보네i

댓글을 달아 주세요